body {
  margin: 0;
}
.header {
  display: block;
  font-family: 'Lato', 'Roboto', sans-serif;
  line-height: normal;
}
.header img {
  border: none;
}
.header-row {
  display: flex;
  justify-content: space-between;
  height: 64px;
}
.header-row > * {
  display: block;
}
.header-row-1 {
  background: rgb(0, 104, 128);
  /* font-weight: bold; */
  align-items: center;
  height: 64px;
  font-size: 20px;
  position: relative;
  z-index: 1;
}
.header-row-1 button{
  background: none;
  border: none;
}
.header-row-2 {
  border-bottom: 1px solid #ccc;
  color: black;
  font-size: 14px;
  font-weight: bold;
}
.header-row-2 a {
  color: black;
}
.search-bar {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.search-bar form {
  margin-bottom: 0;
}
/* show as many children as possible in one row, but hide any others */
.single-row-only {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  overflow-y: hidden;
}
.single-row-only > * {
  height: 100%;
  /* setting a height on __the parent element__ is necessary for hiding the second row */
}
.divider-row, .free-shipping {
  display: flex;
  justify-content: space-between;
  height: 100%;
  align-items: center;
}
.free-shipping {
  color: #e46600;
  font-size: 14px;
  max-width: 160px;
}
.divider-row > * {
  padding: 5px;
}
.divider-row > div {
  text-align: center;
}
.divider-row .divider {
  width: 1px;
  height: 30%;
  background: gray;
  display: block;
  padding: 0;
}
.pw-logo {
  margin: 0px 5px 5px 5px;
}
.pw-logo img {
  width: 210px;
}

/* hamburger drawer */
.drawer-content {
  font-size: 14px;
  overflow-y: scroll;
  height: 100%;
  line-height: 17px;
}
.drawer-content a {
  width: 100%;
  display: block;
}
.drawer-content .close-drawer-item {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.drawer-content .close-drawer-item a {
  color: #009D9F;
  font-weight: bold;
  width: 8em;
}

/* my account */
.my-account-menu .rc-menu {
  font-size: 14px;
}
.my-account-menu .rc-menu-item a {
  width: 100%;
  display: block;
}

/* shared menu css */
.rc-menu, .rc-menu-submenu-title {
  color: #000;
}
.rc-menu-submenu-title {
  font-weight: bold;
}
.rc-menu-submenu-title:after {
  content: " \203A";
}
.rc-menu-item {
  white-space: normal;
}


/* shop menu category drop down */
.shop-menu {
  background: #fff;
  border: 1px solid #d9d9d9;
  box-shadow: 0 0 4px #d9d9d9;
  border-radius: 3px;
  margin: 4px;
}
.header-dropdown-links {
  display: flex;
  flex-direction: column;
/* Disabled for single column 
  flex-wrap: wrap; 
  flex-direction: row;
  width: 1050px; */
  width: 400px;
  height: 500px;
  font-size: 90%;
  justify-content: flex-start;
  font-weight: bold;
}
.header-dropdown-links:last-child {
  margin-bottom: 20px;
}
.dropdown-cat {
/* Disabled for single column 
  width: 23%; 
  display: flex;
  flex-direction: column;
  flex-wrap: wrap; */
  padding-left: 5px;
  padding-top: 5px;
}
.dropdown-cat a {
  display: block;
  padding: 3px;
  text-decoration: none;
}
.dropdown-cat a:first-child {
  font-weight: bold;
  font-size: 105%;
}
.dropdown-cat a:hover {
  color: #e46600;
}
.dropdown-cat .main {
  font-size: 14px !important;
  margin-top: 8px !important;
  color: #000;
}
.dropdown-cat .sub {
  margin-left: 13px;
  margin-top: 3px;
  font-size: 12px !important;
  color: #444;
}
.header-dropdown-links {
  overflow-x: hidden !important;
  overflow-y: auto;
}

/* bootstrap fix for shopdown */
.header .dropdown {
  position: static;
}

/* all views button styles */
button:focus { outline:0; } /* Chrome blue border fix */
button:active {  position:relative; top: 1px; left: -1px; } /* Makes button move on click */
.ff-button-fix {
  display: flex;
  align-items: center;
}
.burger-button svg{
  height: 30px;
  width: 30px;
  fill: #fff;
}
.search-button svg{
  fill: #ffaf32;
  height: 22px;
  width: 22px;
}
.cart-button svg {
  fill: #fff;
  height: 20px;
  width: 20px;
}
.shop-button svg {
  fill: #000;
  height: 25px;
  width: 25px;
}
.wishlist-button svg {
  fill: #ffaf32;
  height: 25px;
  width: 25px;
}
button.burger-button {
  box-shadow: 1px 1px 6px rgba(0, 0, 0, .5);
  padding: 3px;
  border-radius: 5px;
  margin: 5px;
}
button.burger-button:active {
  box-shadow: 1px 1px 6px rgba(0, 0, 0, .8);
}
.cart-button {
  width: 60px !important;
  padding: 0px;
}
.cart-badge {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 12px;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  background-color: white;
  color: #000;
  position: absolute;
  top: -14px;
  left: 28px;
}
.cart-button-container {
  position: relative;
}
.cart-button:active svg {
  background: radial-gradient(circle, rgba(255,255,255,0.4) 50%, rgba(2,105,129,0.2) 70%, rgba(0,0,0,0) 90%);
}
.shop-button {
  background: none;
  border: none;
  border-radius: 7px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.6);
  /* height: 90%; */
  height: 75%;
  text-transform: uppercase;
  /* width: 150px; */
  text-align: left;
  color: #000;
  margin-top: 7px;
  font-weight: initial;
}
.shop-button:active {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.9);
}
.search-button:active svg{
  background: radial-gradient(circle, rgba(255,255,255,0.4) 50%, rgba(2,105,129,0.2) 70%, rgba(0,0,0,0) 90%);
}
.my-account-button {
  fill: #fff;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  text-transform: uppercase;
  width: 110px;
  text-align: left;
}
.my-account-button:active svg {
  background: radial-gradient(circle, rgba(255,255,255,0.4) 50%, rgba(2,105,129,0.2) 70%, rgba(0,0,0,0) 90%);
}
.wishlist-button {
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.wishlist-button:active svg {
  background: radial-gradient(circle, rgba(255,255,255,0.4) 50%, rgba(2,105,129,0.2) 70%, rgba(0,0,0,0) 90%);
}

/* Cascading Style Sheet for seasonal styles */
.header-row-1 {
  background: #9A84BD !important;
}
.footer-main, .footer-copyright {
  background: #9A84BD !important;
}
.home-item.box1 {
  background: #b5aad3 !important;
}
.home-item.box2 {
  background: #f287b7 !important;
}
.home-item.box3 {
  background: #12b5b3 !important;
}
.home-item.box4 {
  background: #f8bbd5 !important;
}
.home-item.box5 {
  background: #da579f !important;
}
.home-left a:hover {
  box-shadow: inset 5px 0px 5px 0px #9a84bd !important;
}
.cellHeading {
  background: #9A84BD !important;
}
.pw-btn-circle1 {
  background: #9A84BD !important;
}
.pw-guest-button {
  background: #9A84BD !important;
}
.pw-a-tab-active {
  background: #9A84BD !important;
}
.pw-btn-sm-round, .pw-btn-md-round, .pw-btn-sm-square, .pw-btn-md-square {
  background: #9A84BD !important;
}
.categories-header {
  background: #9A84BD !important;
}
.category-product-category-name h1 {
  color: #9A84BD !important;
}
.categories-box-header {
  background: #9A84BD !important;
}
.cart-header {
  background: #9A84BD !important;
}
#productPage h3[itemprop="name"] {
  color: #9A84BD !important;
  border-bottom: 3px solid #9A84BD !important;
}

/* shop menu button + my account */
@media (min-width: 1101px) {
  .burger-button { display: none !important; }
}
@media (max-width: 1100px) {
  .shop-button { display: none !important; }
}
 
/* narrow layout start */ 
/* search bar drops down first */
@media (max-width: 784px) {
  .search-bar {
    width: 85vw;
	order: 98; /* make me second to last! */
	margin: 5px 0 5px 5px;
  }
  .search-button {
    width: 10vw;
	order: 99; /* make me last! */
	margin: 5px 0;
  }
  .header-row-1 {
    flex-wrap: wrap;
	height: auto;
	padding: 5px 0 0 0;
  }
}
@media (max-width: 624px) {
  .pw-logo a {
    height: 40px;
    display: block;
    width: 100px;
    background: url('../png/pw-narrow-logo.png');
  }
  .pw-logo img { display: none; }
  .hide-narrow {
    display: none !important;
  }
}
@media (max-width: 380px) {
  .search-button {
	margin: 5px 10px 5px 0;
  }
}
